/*CSS for body*/
body {
  font-family: "Verdana", geneva, sans-serif;
}
table {
  border-collapse: collapse;
}
th, tr {
  border: solid 1px black;
}
td {
  border: solid 2px black;
}
button {
  padding: 0;
  border: 0;
  background: none;
}
button:focus,
button:active {
  outline: none;
}
button:hover {
  cursor: pointer;
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
div.noselect:hover,
span.noselect:hover{
  cursor: default;
}

/*CSS for Video Section*/
#video-section {
  background-color: black;
}
.video-display {
  background-color: black;
}
iframe.video-display {
  border: none;
}

/*CSS for Video Sidebar*/
#video-sidebar {
  background-color: #e6e6e6;
}
#video-agenda-title {
  font-size: large;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #11508e;
  color: white;
}
.video-agenda-item {
  margin-top: 0.5em;
}
.video-agenda-item-contents:hover {
  cursor: default;
  background-color: #b7b7b7;
}
.video-agenda-item-contents.current,
.video-agenda-item-contents.current:hover {
  background-color: #1359C3;
  color: white;
}
.video-agenda-item-description,
.video-agenda-item-links {
  font-size: small;
}
.video-agenda-item-time {
  display: inline-block;
  float: right;
  padding-right: 0.5em;
}
.video-agenda-item-title {
  display: inline-block;
}
.video-agenda-item-contents,
.video-agenda-item-links {
  padding-left: 0.5em;
}
.video-agenda-item-children {
  padding-left: 1em;
}
/*CSS for Video Info*/
#video-info {
  background-color: #11508e;
  border-bottom: solid 1px black;
}
#video-info-title {
  color: white;
}
#video-info-logo:hover {
  cursor: pointer;
}
button.shareBtn {
  padding: 3px;
  border: 1px buttonface outset;
}
.SocialMediaShareButton:hover {
  cursor: pointer;
}
.SocialMediaShareButton.disabled {
  opacity: 0.6;
}
.SocialMediaShareButton.disabled:hover {
  cursor: default;
}

/*CSS for Browsing Menu*/
button.browsing-menu-button,
button.browsing-menu-button:active,
button.browsing-menu-button:focus {
  border: solid 1px black;
  background-color: #0d3a70;
  color: white;
  font-size: large;
  outline: none;
}
button.browsing-menu-button.selected,
button.browsing-menu-button.selected:active,
button.browsing-menu-button.selected:focus {
  background-color: #1359c3;
  border-bottom: none;
}
#browsing-menu-search > button {
  padding: 1px 6px;
  background-color: buttonface;
  border-width: 2px;
  border-style: outset;
  border-color: buttonface;
  border-image: initial;
}

/*CSS for Browsing Section*/
#browsing-section {
  background: -webkit-linear-gradient(#f2f2f2, #b7b7b7);
  background: -o-linear-gradient(#f2f2f2, #b7b7b7);
  background: -moz-linear-gradient(#f2f2f2, #b7b7b7);
  background: linear-gradient(#f2f2f2, #b7b7b7);
  background-color: #d5d5d5;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
#browsing-label-area {
  background-color: #1359c3;
  color: white;
  border-bottom: solid 2px black;
}
#schedembedBackButton,
#backButton {
  cursor: pointer;
}
#browsing-hide-button {
  background-color: #0d3a70;
  border: 1px solid black;
  color: white;
  font-size: large;
}
#browsing-hide-button:focus,
#browsing-hide-button:active {
  outline: none;
}
#browsing-hide-button:hover {
  cursor: pointer;
}
.browsing-item {
  font-size: 12px;
}
.browsing-item.playing {
  background-color: #1359C3;
  color: white;
}
.browsing-item-title,
.browsing-item-description {
  overflow: hidden;
  text-overflow: ellipsis;
}
.browsing-item-icon-container {
  background-color:black;
}
thead > tr {
  border: none;
}
.live-date-item{
  background-color: #4f8bd3;
}
.live-time-item {
  background-color: #8eafd6;
}
.void {
  border: none;
  background: inherit;
  background-color: inherit;
}
th.void {
  width: 96px;
}
td.live-row-label,
td.live-item.blank {
  border: none;
  background: linear-gradient(#cecece, #888);
  background-color: #cecece;
  font-size: small;
}
.live-item {
  background: linear-gradient(#cecece, #888);
  background-color: #cecece;
  text-overflow: ellipsis;
  cursor: default;
  font-size: 12px;
}
.live-item.available {
  background: linear-gradient(#fff, #bdbbbc);
  background-color: #bdbbbc;
  text-overflow: ellipsis;
  cursor: pointer;
}
.live-item.multiple {
  background: linear-gradient(#fff, #bdbbbc);
  background-color: #bdbbbc;
  cursor: pointer;
}
.arrowButton,
.arrowButton:focus,
.arrowButton:active {
  background: inherit;
  border: none;
  margin: 2px;
  outline: none;
}
.plusButton {
  color: black;
  border: 0;
}
.plusButton:hover,
.plusButton:focus {
  text-decoration: none;
  cursor: pointer;
}
.modalContent {
  background-color: #fefefe;
}
.modalCloseButton {
  color: #aaa;
  font-size: 28px;
  font-weight: bold;
}
.modalCloseButton:hover,
.modalCloseButton:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.multiModalItem {
  color: #9f9f9f;
  cursor: default;
  font-size: 12px;
  margin: 0.25em;
}
.multiModalItem.available {
  color: black;
  cursor: pointer;
}
.multiModalItemButton {
  cursor: pointer;
}
#info-thumb-container {
  background-color: black;
}
#info-thumb-container:hover {
  cursor: pointer;
}
#info-thumb-cover {
  background-color: rgba(0,0,0,0.4);
}
#info-thumb-cover-arrow {
  font-size: xx-large;
  color: #777;
  -webkit-text-fill-color: black;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
  -moz-text-stroke: 1px white;
}
.paginatorDiv {
  border-top: 1px black solid;
  background-color: #999;
}
.paginatorDiv > button:hover {
  background-color: #bbb;
}

/* LIST SCHEDULE *************************************/

#wrapper {
  font-family: sans-serif;
}

/*Sidebar*/
#channelTabs {
  background-color: #1359c3;
  border: 2px solid black;
}

.channelTab {
  color: white;
  background-color: #888;
  border: 2px solid #111;
}

.channelTab:hover {
  cursor: pointer;
  background-color: #999;
  border-color: #222
}

.channelTab.selected {
  background-color: #cecece;
  color: black;
  border: 2px solid white;
  font-weight: bold;
}

.channelTab.selected:hover {
  background-color: #cecece;
  cursor: default;
}

/*Main Container*/
#scheduleContainer {
  background-color: #d5d5d5;
}

#chanLabel {
  color: black;
  font-weight: bold;
}

#searchBar {
  border: black 2px solid;
  background-color: white;
}

#searchBarInput {
  border: none;
}

#searchBarButton {
  background: none;
  border: none;
}

#searchBarButton:hover {
  cursor: pointer;
}

#scheduleHeader {
  background-color: #8eafd6;
}

#scheduleBackButton,
#scheduleForwardButton {
  color: black;
  background: none;
  border: none;
}

#scheduleBackButton:hover,
#scheduleForwardButton:hover {
  cursor: pointer;
}

#scheduleHeaderLabel {
  font-size: 1.2em;
}

.scheduleItem:last-child {
  border-right: none;
}

.scheduleItem {
  background-color: #bdbbbc;
  color: black;
}

.scheduleItem:hover {
  cursor: pointer;
  background-color: #eee;
}

.scheduleItem:active:focus {
  background-color: #fff;
}

.scheduleItem.unavailable {
  background-color: #6d6e72;
  color: #181818;
}

.scheduleItem.playNowOff:hover,
.scheduleItem.playNowOff:active:focus{
  cursor: default;
}

.scheduleItem.unavailable:hover,
.scheduleItem.unavailable:active:focus{
  background-color: #6d6e72;
  cursor: default;
}

.scheduleItemName,
.scheduleItemStart,
.scheduleItemEnd,
.scheduleItemClass {
  border-right: 1px black solid;
  border-bottom: 1px black solid;
}

#listPlayButton {
  font-size: 1em;
  background-color: #ddd;
  border-radius: 0.3em;
  color: black;
}

#listPlayButton:hover {
  background-color: #fff;
}
